### Virtual Method

# Clutter ClickAction long_press

#### Declaration [src]

    gboolean
    long_press (
      ClutterClickAction* action,
      ClutterActor* actor,
      ClutterLongPressState state
    )

#### Description [src]

Class handler for the `ClutterClickAction::long-press` signal.

#### Parameters

`actor`

  Type: `ClutterActor`

  No description available.

  The data is owned by the caller of the method.

`state`

  Type: `ClutterLongPressState`

  No description available.

#### Return value

Type: `gboolean`

No description available.